## py-ubjson 0.8.5

=== debian/changelog ===
py-ubjson (0.8.5-2build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:26:37 +0000

py-ubjson (0.8.5-2) unstable; urgency=medium

  * Team upload.
  * Add cython3 to build-depends so extension compilation succeeds

 -- Scott Kitterman <scott@kitterman.com>  Thu, 29 Jun 2017 15:10:22 -0400

py-ubjson (0.8.5-1) unstable; urgency=medium

  * Initial release. (Closes: #832466)

 -- Orestis Ioannou <orestis@oioannou.com>  Mon, 25 Jul 2016 00:21:10 +0200
