=== debian/control ===
Source: py-ubjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Build-Depends:
 debhelper (>= 9),
 cython3,
 dh-python,
 python-all,
 python-all-dev,
 python-setuptools,
 python3-all,
 python3-all-dev,
 python3-setuptools,
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Standards-Version: 3.9.8
Homepage: https://github.com/Iotic-Labs/py-ubjson
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/py-ubjson.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/py-ubjson.git

Package: python3-ubjson
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Universal Binary JSON encoder/decoder for Python 3
 Universal Binary JSON encoder/decoder based on the draft-12 specification.
 It’s meant to behave very much like Python’s built-in JSON module
 .
 This is the Python 3 package.

Package: python-ubjson
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Universal Binary JSON encoder/decoder for Python 2
 Universal Binary JSON encoder/decoder based on the draft-12 specification.
 It’s meant to behave very much like Python’s built-in JSON module
 .
 This is the Python 2 package.
