## py-ubjson 0.12.0

=== debian/changelog ===
py-ubjson (0.12.0-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Michael Fladischer <fladi@debian.org>  Mon, 27 Aug 2018 13:41:30 +0200

py-ubjson (0.12.0-1~exp1) experimental; urgency=low

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Michael Fladischer ]
  * New upstream release (Closes: #902762).
  * Clean up files in py_ubjson.egg-info/ to allow two builds in a row.
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.2.0.
  * Enable autopkgtest-pkg-python testsuite.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Install README.md for both binary packages.

 -- Michael Fladischer <fladi@debian.org>  Thu, 23 Aug 2018 19:50:10 +0200
