=== debian/control ===
Source: py-ubjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Orestis Ioannou <orestis@oioannou.com>,
Build-Depends:
 cython3,
 debhelper (>= 11),
 dh-python,
 python-all,
 python-all-dev,
 python-setuptools,
 python3-all,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.2.0
Homepage: https://github.com/Iotic-Labs/py-ubjson
Vcs-Git: https://salsa.debian.org/python-team/modules/py-ubjson.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/py-ubjson
Testsuite: autopkgtest-pkg-python

Package: python-ubjson
Architecture: any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: Universal Binary JSON encoder/decoder for Python 2
 Universal Binary JSON encoder/decoder based on the draft-12 specification.
 It’s meant to behave very much like Python’s built-in JSON module
 .
 This is the Python 2 package.

Package: python3-ubjson
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Universal Binary JSON encoder/decoder for Python 3
 Universal Binary JSON encoder/decoder based on the draft-12 specification.
 It’s meant to behave very much like Python’s built-in JSON module
 .
 This is the Python 3 package.
