## py-ubjson 0.14.0

=== debian/changelog ===
py-ubjson (0.14.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:25 +0100

py-ubjson (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #938292).

 -- Ondřej Nový <onovy@debian.org>  Fri, 11 Oct 2019 09:35:20 +0200

py-ubjson (0.14.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.0.
  * Add myself to uploaders.

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Jul 2019 12:46:46 +0200
