## py-ubjson 0.16.1

=== debian/changelog ===
py-ubjson (0.16.1-4build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:23:41 +0000

py-ubjson (0.16.1-4build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:52:28 +0000

py-ubjson (0.16.1-4build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:29:47 +0100

py-ubjson (0.16.1-4) unstable; urgency=medium

  * Team upload
  * Update patch for python 3.12 compatibility. Closes: #1068959.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 22 Apr 2024 12:13:27 +0200

py-ubjson (0.16.1-3) unstable; urgency=medium

  * Team upload.
  * debian patch py12_recursion_PR19.diff adapts upstream PR12 to fix
    recursion handling with Python 3.12. Closes: #1055698.

 -- Drew Parsons <dparsons@debian.org>  Fri, 22 Dec 2023 21:15:34 +0100

py-ubjson (0.16.1-2) unstable; urgency=low

  * Add myself to d/copyright.
  * Enable upstream testsuite for autopkgtests.
  * Bump Standards-Version to 4.6.0.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Feb 2022 21:19:56 +0000

py-ubjson (0.16.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.1.
  * Set Rules-Requires-Root: no.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Thu, 10 Dec 2020 10:10:23 +0100
